<div class="container my-3">
  <div class="card">
    <div class="card-body">
      <div class="d-flex justify-content-center">
        <img src="assets/img/payment_success.png" alt="">
      </div>

      <div class="d-flex justify-content-center payment-success">
        Payment successful
      </div>
      <div class="d-flex justify-content-center ">
        <p class="message mt-4">
          All details of your purchased gift card have been
          sent to your email.
        </p>
      </div>
      <div class="d-flex justify-content-center mt-3">
        <a href="https://deals.thankucash.com/" class="btn deals-btn">Shop Amazing Deals </a>
      </div>
    </div>
  </div>
</div>